/* Welcome to Compass. In this file you should write your main styles. (or centralize your imports) Import this file using the following HTML or equivalent: <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */

body, p {
	font-family: "proxima_nova_ltlight";
	font-size: 15px;
}
.justify {
	text-align: justify;
}
#page-top {
	background: #000000;
	height: 37px;
}
#page-top .social-media-links {
	padding: 0;
	list-style-type: none;
	margin-bottom: 0;
}
#page-top .social-media-links li {
	display: inline-block;
	color: #fff;
	margin-right: 10px;
}
#page-top .social-media-links li:last-child {
	margin-right: 0;
}
#page-top .social-media-links li a {
	line-height: 37px;
}
#page-top .social-media-links li a i {
	color: #fff;
}
#page-top .social-media-links li.text span {
	display: inline-block;
	font-family: "proxima_nova_ththin";
	font-size: 13px;
	margin-left: 10px;
}
#page-top .top-right-text {
	display: inline-block;
	line-height: 37px;
	margin-left: 27px;
}
#page-top .top-right-text:first-child {
	margin-left: 0;
}
#page-top .top-right-text.phone {
	background: url(../img/end-call.png) no-repeat left center;
	padding-left: 15px;
}
#page-top .top-right-text.envelope {
	background: url(../img/envelope.png) no-repeat left center;
	padding-left: 15px;
}
#page-top .top-right-text span {
	font-family: "proxima_nova_ththin";
	color: #fff;
	font-size: 13px;
}
.header {
	background: #fff;
}
.header .navbar-default {
	background-color: transparent;
	border: none;
	min-height: 90px;
	margin-bottom: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.header .navbar-toggle {
	margin-top: 25px;
	border: none;
	background-color: #000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #333;
}
.header .navbar-toggle:focus .icon-bar {
	background-color: #fff;
}
.header .navbar-toggle .icon-bar {
	background-color: #fff;
}
.header .navbar-brand {
	padding: 0 15px;
	min-height: 30px;
	margin: 40px 0 0;
}
.header .navbar-brand img {
	max-width: 100%;
}
.header .navbar-header .cart-link {
	position: relative;
	float: right;
	margin-top: 30px;
	margin-right: 26px;
}
.header .navbar-header .cart-link i.icon-cart {
	display: inline-block;
	width: 25px;
	height: 23px;
	background: url(../img/cart-icon.png) no-repeat center;
	-moz-transition: opacity 0.2s ease-out 0s;
	-o-transition: opacity 0.2s ease-out 0s;
	-webkit-transition: opacity 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: opacity 0.2s ease-out 0s;
}
.header .navbar-header .cart-link a {
	position: relative;
}
.header .navbar-header .cart-link a:after {
	display: inline-block;
	position: absolute;
	content: attr(data-cart-count);
	top: -14px;
	right: -16px;
	width: 19px;
	height: 19px;
	line-height: 19px;
	background-color: #ff0000;
	font-family: "proxima_nova_ththin";
	font-size: 12px;
	color: #fff;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.header .navbar-header .cart-link a:hover {
	background-color: transparent;
}
.header .navbar-header .cart-link a:hover i {
	opacity: .8;
}
.header .navbar-header .cart-link a[data-cart-count="0"]:after {
	display: none;
}
.header .main-nav .navbar-nav > li {
	margin-top: 10px;
}
.header .main-nav .navbar-nav > li > a {
	font-family: "proxima_nova_rgbold";
	padding: 30px 20px;
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
}
.header .main-nav .navbar-nav > li > a:hover, .header .main-nav .navbar-nav > li > a:focus, .header .main-nav .navbar-nav > li > a:active {
	background-color: #000;
	color: #fff;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.header .main-nav .navbar-nav > li.active > a, .header .main-nav .navbar-nav > li.open > a:focus, .header .main-nav .navbar-nav > li.open > a:hover {
	background-color: #000;
	color: #fff;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.header .main-nav .navbar-nav > li > .dropdown-menu {
	background-color: #000;
	border: none;
	min-width: 325px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.header .main-nav .navbar-nav > li > .dropdown-menu li a {
	font-family: "proxima_nova_rgbold";
	font-size: 18px;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
}
.header .main-nav .navbar-nav > li > .dropdown-menu li a:focus, .header .main-nav .navbar-nav > li > .dropdown-menu li a:hover {
	background-color: #111;
	color: #fff;
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: all 0.2s ease-out 0s;
}
.header .main-nav .navbar-nav > li .product-menu-thumb {
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 134px;
	height: 90px;
}
.header .main-nav .navbar-nav > li.cart-link {
	margin-left: 20px;
}
.header .main-nav .navbar-nav > li.cart-link i.icon-cart {
	display: inline-block;
	width: 25px;
	height: 23px;
	background: url(../img/cart-icon.png) no-repeat center;
	-moz-transition: opacity 0.2s ease-out 0s;
	-o-transition: opacity 0.2s ease-out 0s;
	-webkit-transition: opacity 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: opacity 0.2s ease-out 0s;
}
.header .main-nav .navbar-nav > li.cart-link a {
	position: relative;
	padding: 0;
	top: 23px;
}
.header .main-nav .navbar-nav > li.cart-link a:after {
	display: inline-block;
	position: absolute;
	content: attr(data-cart-count);
	top: -14px;
	right: -16px;
	width: 19px;
	height: 19px;
	line-height: 19px;
	background-color: #ff0000;
	font-family: "proxima_nova_ltlight";
	font-size: 12px;
	color: #fff;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.header .main-nav .navbar-nav > li.cart-link a:hover {
	background-color: transparent;
}
.header .main-nav .navbar-nav > li.cart-link a:hover i {
	opacity: .8;
}
.header .main-nav .navbar-nav > li.cart-link a[data-cart-count="0"]:after {
	display: none;
}
.hero {
	max-width: 100%;
	min-height: 168px;
}
.hero .heros {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.hero .heros li {
	position: relative;
	display: block;
}
.hero .heros li .hero-image {
	display: block;
	max-width: 100%;
}
.hero .heros li .hero-caption {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.hero .heros li .hero-caption .hero-caption-text {
	font-family: "proxima_nova_rgregular";
	font-size: 50px;
	font-size: 3.7vw;
	color: #fff;
	text-shadow: 3px 1px 4px #000;
}
.hero .heros li .hero-caption .btn {
	font-family: "proxima_nova_ltlight";
	font-size: 23px;
	padding: 12px 60px;
	margin-top: 35px;
}
.btn {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.btn.btn-white {
	background-color: #fff;
	color: #000;
}
.btn.btn-outline {
	background-color: transparent;
	color: #fff;
	text-shadow: 3px 1px 4px #000;
	border: 2px solid #fff;
}
#main {
	padding: 50px 0;
}
.content-heading {
	position: relative;
	font-family: "proxima_nova_ltsemibold";
	font-size: 40px;
	color: #000;
	padding-bottom: 25px;
	margin-bottom: 35px;
}
.content-heading.size-25 {
	font-size: 25px;
}
.content-heading.on-contact {
	padding-bottom: 15px;
}
.content-heading.on-contact:after {
	height: 2px;
}
.content-heading:after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 80px;
	height: 1px;
	background: #000;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.content-heading.align-center {
	text-align: center;
}
.content-heading.align-right {
	text-align: right;
}
.content-heading.left-heading {
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 15px;
}
.content-heading.left-heading:after {
	left: 0;
	right: auto;
	margin: 0;
	height: 2px;
}
.blog .content-heading {
	margin-top: 0;
	font-family: "proxima_nova_rgbold";
}
#content .page-title {
	position: relative;
    font-family: "proxima_nova_ltsemibold";
    font-size: 25px;
    color: #000;
    padding-bottom: 25px;
    margin-bottom: 15px;
    margin-top: 0;
	text-transform: uppercase;
    text-align: left;
    padding-bottom: 15px;
}
.products.freewall-style {
	margin-bottom: 80px;
}
.products.freewall-style .soi-product-entry {
	position: relative;
	width: 280px;
	height: 280px;
	overflow: hidden;
}
.products.freewall-style .soi-product-entry .product-thumb {
	width: 100%;
	height: 100%;
}
.products.freewall-style .soi-product-entry .soi-product-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.85);
	opacity: 0;
	visibility: hidden;
}
.products.freewall-style .soi-product-entry .soi-product-overlay .overlay-inner {
	position: absolute;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.products.freewall-style .soi-product-entry .soi-product-overlay .product-title {
	font-family: "proxima_nova_ltsemibold";
	color: #fff;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;
}
.products.freewall-style .soi-product-entry .soi-product-overlay .product-price {
	display: block;
	font-family: "proxima_nova_ththin";
	font-size: 15px;
	color: #fff;
	margin-bottom: 16px;
}
.products.freewall-style .soi-product-entry .soi-product-overlay .product-details {
	display: inline-block;
	font-family: "proxima_nova_ththin";
	font-size: 13px;
	color: #fff;
	line-height: 25px;
	padding: 0 20px;
	background: transparent;
	text-transform: uppercase;
	-moz-box-shadow: 0 0 0 1px #fff;
	-webkit-box-shadow: 0 0 0 1px #fff;
	box-shadow: 0 0 0 1px #fff;
}
.products.freewall-style .soi-product-entry .soi-product-overlay .product-details:hover, .products.freewall-style .soi-product-entry .soi-product-overlay .product-details:focus {
	text-decoration: none;
}
.products.freewall-style .soi-product-entry.size2 {
	width: 582px;
	height: 280px;
}
.products.freewall-style .soi-product-entry.size3 {
	width: 280px;
	height: 570px;
}
.products.freewall-style .soi-product-entry.size4 {
	width: 608px;
	height: 570px;
}
.products.freewall-style .soi-product-entry:hover > .soi-product-overlay {
	display: block;
	opacity: 1;
	visibility: visible;
	-moz-transition: opacity 0.2s ease-in-out 0s;
	-o-transition: opacity 0.2s ease-in-out 0s;
	-webkit-transition: opacity 0.2s ease-in-out;
	-webkit-transition-delay: 0s;
	transition: opacity 0.2s ease-in-out 0s;
}
.products.freewall-style .soi-product-entry:hover > .product-thumb {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-moz-transition: all 0.8s ease-in-out 0s;
	-o-transition: all 0.8s ease-in-out 0s;
	-webkit-transition: all 0.8s ease-in-out;
	-webkit-transition-delay: 0s;
	transition: all 0.8s ease-in-out 0s;
}
.cat-title {
	margin-bottom: 30px;
}
.cat-title .title-block {
	display: inline-block;
	float: left;
	font-family: "proxima_nova_ltsemibold";
	font-size: 25px;
	margin-top: 0;
	margin-right: 25px;
	background: #000;
	color: #fff;
	padding: 10px 23px;
	text-transform: uppercase;
	clear: left;
}
.cat-title .product-desc-in-title {
	font-family: "proxima_nova_ltlight";
	font-size: 15px;
	color: #000;
}
.short-about {
	background-color: #000;
}
.short-about .short-about-content {
	background: #000;
	color: #fff;
	font-family: "proxima_nova_ththin";
}
.short-about .short-about-content .short-about-content-inner {
	padding: 80px 70px 30px 70px;
}
.short-about .short-about-content h3 {
	font-size: 30px;
	margin-top: 0;
}
.short-about .short-about-content p {
	font-size: 18px;
	line-height: 28px;
}
.short-about .short-about-content .btn {
	text-transform: uppercase;
	margin-top: 20px;
	font-size: 15px;
	border: 1px solid #fff;
}
.footer {
	padding: 60px 0;
}
.social-media-footer {
	text-align: center;
}
.social-media-footer h3 {
	font-family: "proxima_nova_rgbold";
	color: #000;
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 30px;
}
.social-media-footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.social-media-footer ul li {
	display: inline-block;
	margin: 0 12px;
}
.social-media-footer ul li a {
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	line-height: 64px;
	font-size: 30px;
	-moz-box-shadow: 0 0 0 1px #000;
	-webkit-box-shadow: 0 0 0 1px #000;
	box-shadow: 0 0 0 1px #000;
}
.social-media-footer ul li a i {
	color: #000;
}
.social-media-footer ul li a:hover {
	background: #000;
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: all 0.2s ease-out 0s;
}
.social-media-footer ul li a:hover > i {
	color: #fff;
}
.footer-bottom {
	border-top: 1px solid #d3d3d3;
	font-family: "proxima_nova_ltlight";
	text-align: center;
}
.footer-bottom .row {
	padding: 15px 0;
}
.footer-bottom .footer-links {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-bottom .footer-links li {
	display: inline-block;
	margin-right: 35px;
}
.footer-bottom .footer-links li:last-child {
	margin-right: 0;
}
.footer-bottom .footer-links li a {
	font-size: 15px;
	color: #000;
	text-transform: uppercase;
}
.footer-bottom .footer-links li a:hover {
	text-decoration: none;
}
.footer-bottom .footer-copyright {
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
}
.page-header {
	margin-top: 0;
	background-repeat: no-repeat;
	height: 225px;
	background-size: cover;
	padding: 0;
	margin: 0;
	border: none;
}
.page-header .page-header-text {
	font-family: 'Vani Regular';
	font-size: 35px;
	color: #fff;
	line-height: normal;
	margin-top: 65px;
	margin-bottom: 0;
	text-shadow: 1px 1px 5px #000;
}
.contact-form {
	margin: 55px auto 20px auto;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    padding: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    display: block;
    border-bottom: 1px solid #eee;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    display: block;
    text-decoration: none;
    background: #f9f9f9;
    padding: 13px 20px;
    color: #000;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    background: #eee;
    transition: background .2s ease-out 0s;
    -moz-transition: background .2s ease-out 0s;
    -webkit-transition: background .2s ease-out 0s;
}
.woocommerce input[type="text"], input[type="email"], input[type="password"], textarea, input[type="tel"] {
	font-family: "proxima_nova_ththin";
	color: #242424;
	background-color: #fbfbfb;
	border: 2px solid #e2e2e2;
	padding: 6px 15px;
	width: 100%;
	box-sizing: border-box;
	-moz-transition: border-color 0.2s ease-out 0s;
	-o-transition: border-color 0.2s ease-out 0s;
	-webkit-transition: border-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: border-color 0.2s ease-out 0s;
}
.contact-form p input[type="text"], .contact-form p input[type="email"], .contact-form p textarea {
	font-family: "proxima_nova_ththin";
	color: #242424;
	background-color: #fbfbfb;
	border: 2px solid #e2e2e2;
	padding: 6px 15px;
	width: 100%;
	box-sizing: border-box;
	-moz-transition: border-color 0.2s ease-out 0s;
	-o-transition: border-color 0.2s ease-out 0s;
	-webkit-transition: border-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: border-color 0.2s ease-out 0s;
}
.contact-form p input[type="text"]:focus, .contact-form p input[type="email"]:focus, .contact-form p textarea:focus {
	border-color: #000;
	outline: none;
	-moz-transition: border-color 0.2s ease-out 0s;
	-o-transition: border-color 0.2s ease-out 0s;
	-webkit-transition: border-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: border-color 0.2s ease-out 0s;
}
.contact-form input[type="submit"] {
	display: block;
	background-color: #75bc05;
	font-family: "proxima_nova_rgregular";
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	width: 266px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	border: none;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
}
.tax-product_cat .content-heading {
	margin-top: 0;
}
.page-template-page-about .thumbnail {
	margin-right: 35px;
}
.page-template-page-about p {
	line-height: 23px;
	margin-bottom: 20px;
}
.widget_product_categories {
	list-style-type: none;
}
.widget_product_categories li {
	list-style-type: none;
}
.widget_product_categories ul,
#sidebar ul {
	list-style-type: none;
	padding: 0;
}
#sidebar h2 {
	font-family: "proxima_nova_rgbold";
	font-size: 18px;
	margin-top: 30px;
	margin-bottom: 5px;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 5px;
}
.widget_product_categories .widgettitle,
#sidebar .pagenav h2 {
	font-family: "proxima_nova_rgbold";
	border: none;
	font-size: 20px;
	color: #fff;
	margin: 0;
	background-color: #000;
	padding: 15px 25px;
}
.widget_product_categories .product-categories,
#sidebar .pagenav ul {
	background-color: #202020;
}
.widget_product_categories .product-categories li {
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.widget_product_categories .product-categories li a,
#sidebar .pagenav ul li a {
	display: block;
	font-family: "proxima_nova_ltlight";
	background-color: #202020;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	padding: 12px;
	border-bottom: 1px solid #000;
	margin: 0 10px 0 17px;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.widget_product_categories .product-categories li:hover, .widget_product_categories .product-categories li.current-cat,
#sidebar .pagenav ul li:hover {
	background-color: #565656;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.widget_product_categories .product-categories li:hover > a, .widget_product_categories .product-categories li.current-cat > a,
#sidebar .pagenav li:hover > a {
	background-color: #565656;
	border-color: transparent;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
#sidebar input[type="text"] {
	font-family: "proxima_nova_ththin";
	color: #242424;
	background-color: #fbfbfb;
	border: 2px solid #e2e2e2;
	padding: 6px 15px;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
	-moz-transition: border-color 0.2s ease-out 0s;
	-o-transition: border-color 0.2s ease-out 0s;
	-webkit-transition: border-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: border-color 0.2s ease-out 0s;
}
#sidebar input[type="submit"] {
	display: inline-block;
	background-color: #75bc05;
	font-family: "proxima_nova_rgregular";
	color: #fff;
	font-size: 15px;
	border: none;
	padding: 7px 20px;
	margin-bottom: 20px;
}
#sidebar input[type="submit"]:hover {
	background-color: #cacaca;
	transition: background-color .2s ease-out 0s;
	-moz-transition: background-color .2s ease-out 0s;
	-webkit-transition: background-color .2s ease-out 0s;
}
.products-list .product-wrap {
	margin-bottom: 50px;
}
.products-list .product-entry .product-img {
	display: block;
	position: relative;
	height: 235px;
	overflow: hidden;
	border: 7px solid #fff;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.34);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.34);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.34);
}
.products-list .product-entry .product-img img {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 100%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.products-list .product-entry h3 {
	text-align: center;
	margin-top: 13px;
	margin-bottom: 0;
}
.products-list .product-entry .product-title {
	font-family: "proxima_nova_rgbold";
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.products-list .product-entry .product-category {
	text-align: center;
}
.products-list .product-entry .product-category a {
	display: inline-block;
	text-align: center;
	font-family: "proxima_nova_ltlight";
	font-size: 15px;
	color: #000;
}
.products-list .product-entry .price {
	display: block;
	text-align: center;
	font-family: "proxima_nova_rgbold";
	font-size: 15px;
	color: #ff0000;
}
.blog-list .blog-entry {
	margin-bottom: 65px;
}
.blog-list .blog-entry .blog-title {
	margin-top: 0;
}
.blog-list .blog-entry .blog-title a {
	font-family: "proxima_nova_ltlight";
	font-size: 25px;
	color: #000;
	text-decoration: none;
}
.blog-list .blog-entry .blog-meta {
	margin-bottom: 20px;
}
.blog-list .blog-entry .blog-meta span {
	display: inline-block;
	margin-right: 50px;
	color: #b8b8b8;
	font-style: italic;
}
.blog-list .blog-entry .blog-meta span i {
	color: #b8b8b8;
}
.blog-list .blog-entry .blog-thumbnail {
	margin-bottom: 20px;
}
.blog-list .blog-entry .blog-thumbnail a {
	display: block;
	max-height: 354px;
	overflow: hidden;
}
.blog-list .blog-entry .blog-thumbnail a img {
	min-width: 100%;
	max-width: 100%;
}
.blog-list .blog-entry .blog-content {
	line-height: 23px;
}
.blog-list .blog-entry .blog-content .blog-read-more {
	display: block;
	margin-top: 15px;
	font-size: 13px;
	color: #00aeff;
	text-decoration: none;
}
.blog-entry {
	margin-bottom: 65px;
}
.blog-entry .blog-title {
	margin-top: 0;
}
.blog-entry .blog-title a {
	font-family: "proxima_nova_ltlight";
	font-size: 25px;
	color: #000;
	text-decoration: none;
}
.blog-entry .blog-meta {
	margin-bottom: 20px;
}
.blog-entry .blog-meta span {
	display: inline-block;
	margin-right: 50px;
	color: #b8b8b8;
	font-style: italic;
}
.blog-entry .blog-meta span i {
	color: #b8b8b8;
}
.blog-entry .blog-thumbnail {
	margin-bottom: 20px;
}
.blog-entry .blog-thumbnail a {
	display: block;
	max-height: 354px;
	overflow: hidden;
}
.blog-entry .blog-thumbnail a img {
	min-width: 100%;
	max-width: 100%;
}
.blog-entry .blog-content {
	line-height: 23px;
}
.blog-entry .blog-content .blog-read-more {
	display: block;
	margin-top: 15px;
	font-size: 13px;
	color: #00aeff;
	text-decoration: none;
}
.blog-comments .comments-area .comments-title {
	font-family: "proxima_nova_ltsemibold";
	font-size: 25px;
	border-bottom: 4px solid #f0f0f0;
	padding-bottom: 25px;
	margin-bottom: 50px;
}
.blog-comments .comments-area > .comment-list {
	list-style-type: none;
	padding: 0;
}
.blog-comments .comments-area > .comment-list .comment-meta {
	margin-bottom: 15px;
	font-family: "proxima_nova_ltlight";
}
.blog-comments .comments-area > .comment-list .comment-meta .author-name {
	font-family: "proxima_nova_rgbold";
	font-size: 18px;
}
.blog-comments .comments-area > .comment-list .reply .comment-reply-link {
	position: absolute;
	display: inline-block;
	text-align: center;
	line-height: 28px;
	width: 28px;
	background-color: #a2dcf9;
	color: #fff;
	right: 0;
	top: 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.blog-comments .comments-area > .comment-list .reply .comment-reply-link i {
	font-size: 14px;
}
.blog-comments .comments-area > .comment-list .comment {
	position: relative;
}
.blog-comments .comments-area .comment-respond {
	margin-top: 50px;
}
.blog-comments .comments-area .comment-respond .comment-reply-title {
	font-family: "proxima_nova_rgbold";
	font-size: 24px;
	margin-bottom: 30px;
}
.blog-comments .comments-area .comment-respond label {
	display: none;
}
.blog-comments .comments-area .comment-respond input[type="text"], .blog-comments .comments-area .comment-respond input[type="email"] {
	height: 42px;
}
.blog-comments .comments-area .comment-respond input[type="text"], .blog-comments .comments-area .comment-respond input[type="email"], .blog-comments .comments-area .comment-respond textarea {
	padding: 5px 10px;
	width: 100%;
	border: 1px solid #dddddd;
	-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.13);
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.13);
}
.blog-comments .comments-area .comment-respond input[type="text"]:focus, .blog-comments .comments-area .comment-respond input[type="email"]:focus, .blog-comments .comments-area .comment-respond textarea:focus {
	outline: none;
}
.blog-comments .comments-area .comment-respond input[type="submit"] {
	width: 150px;
	line-height: 44px;
	font-family: "proxima_nova_rgregular";
	color: #fff;
	border: none;
	background-color: #6fbe07;
	text-transform: uppercase;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.blog-comments .comments-area .comment-respond input[type="submit"]:hover, .blog-comments .comments-area .comment-respond input[type="submit"]:focus {
	background-color: grey;
	outline: none;
}
.blog-comments .comments-area .comment-respond .comment-notes {
	display: none;
}
.block-content {
	padding: 35px 30px;
}
.block-content.block-content-black {
	background-color: #000;
	color: #fff;
}
.block-content strong {
	font-family: "proxima_nova_rgbold";
	font-weight: normal;
}
.block-content p {
	font-family: "proxima_nova_ltlight";
}
.sidebar li {
	list-style-type: none;
}
.sidebar .widget-tabs {
	margin-top: 20px;
}
.sidebar .widget-tabs .news-list {
	list-style-type: none;
	padding: 0;
}
.sidebar .widget-tabs .news-list li {
	border-bottom: 1px solid #d3d3d3;
	padding: 10px 5px;
	font-size: 15px;
	margin-bottom: 20px;
}
.sidebar .widget-tabs .nav-tabs li a {
	background-color: #202020;
	color: #fff;
	font-family: "proxima_nova_ltlight";
	font-size: 15px;
	padding: 12px 15px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.sidebar .widget-tabs .nav-tabs li a:hover {
	border-color: #202020;
}
.sidebar .widget-tabs .nav-tabs li.active {
	border-bottom: 1px solid #fff;
}
.sidebar .widget-tabs .nav-tabs li.active a {
	background-color: #fff;
	color: #000;
	font-family: "proxima_nova_ltsemibold";
}
.sidebar .widget-tabs .nav-tabs li.active a:hover {
	border-color: #d3d3d3;
	border-bottom-color: #fff;
}
.sidebar .widget-tabs .tab-content {
	border: 1px solid #d3d3d3;
	margin-top: -1px;
}
.sidebar .widget-tabs .tab-content a {
	color: #0084ff;
	font-size: 12px;
	border-bottom: dotted 1px #0084ff;
}
.sidebar .widget-tabs .tab-content a:hover {
	text-decoration: none;
	color: grey;
}
.sidebar .widget-tabs .tab-content .tab-pane {
	padding: 20px;
	color: #656565;
}
.sidebar .widget-tabs .tab-content .tab-pane .latest-comments {
	padding: 0;
}
.sidebar .widget-tabs .tab-content .tab-pane .latest-comments li {
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.sidebar li {
	list-style-type: none;
}
.sidebar .widget-tabs {
	margin-top: 20px;
}
.sidebar .widget-tabs .news-list {
	list-style-type: none;
	padding: 0;
}
.sidebar .widget-tabs .news-list li {
	border-bottom: 1px solid #d3d3d3;
	padding: 10px 5px;
	font-size: 15px;
	margin-bottom: 20px;
}
.sidebar .widget-tabs .nav-tabs li a {
	background-color: #202020;
	color: #fff;
	font-family: "proxima_nova_ltlight";
	font-size: 15px;
	padding: 12px 15px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.sidebar .widget-tabs .nav-tabs li a:hover {
	border-color: #202020;
}
.sidebar .widget-tabs .nav-tabs li.active {
	border-bottom: 1px solid #fff;
}
.sidebar .widget-tabs .nav-tabs li.active a {
	background-color: #fff;
	color: #000;
	font-family: "proxima_nova_ltsemibold";
}
.sidebar .widget-tabs .nav-tabs li.active a:hover {
	border-color: #d3d3d3;
	border-bottom-color: #fff;
}
.sidebar .widget-tabs .tab-content {
	border: 1px solid #d3d3d3;
	margin-top: -1px;
}
.sidebar .widget-tabs .tab-content a {
	color: #0084ff;
	font-size: 12px;
	border-bottom: dotted 1px #0084ff;
}
.sidebar .widget-tabs .tab-content a:hover {
	text-decoration: none;
	color: grey;
}
.sidebar .widget-tabs .tab-content .tab-pane {
	padding: 20px;
	color: #656565;
}
.sidebar .widget-tabs .tab-content .tab-pane .latest-comments {
	padding: 0;
}
.sidebar .widget-tabs .tab-content .tab-pane .latest-comments li {
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.woocommerce-ordering select {
	padding: 5px;
	border-color: #cacaca;
	color: #888;
	outline: none;
}
.woocommerce #content div.product div.images a.woocommerce-main-image {
	display: block;
	position: relative;
	height: 553px;
	overflow: hidden;
	background-color: #f1f1f1;
}
.woocommerce #content div.product div.images a.woocommerce-main-image img {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.woocommerce #content div.product .product_title {
	font-family: "proxima_nova_rgregular";
	font-size: 23px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 2px;
}
.woocommerce #content div.product p.price {
	font-family: "proxima_nova_rgbold";
	color: #ff0000;
	font-weight: bold;
	font-size: 16px;
}
.woocommerce #content div.product .product-meta-fields {
	margin-bottom: 30px;
}
.woocommerce #content div.product .product-meta-fields p {
	margin-bottom: 5px;
}
.woocommerce #content div.product .product-meta-fields p strong {
	font-family: "proxima_nova_rgbold";
}
.woocommerce #content div.product form.cart .single_add_to_cart_button {
	float: none;
	width: 100%;
	background-color: #75bc05;
	height: 46px;
	font-family: "proxima_nova_rgregular";
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 30px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.woocommerce #content div.product form.cart .form-control {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.woocommerce #content div.product form.cart .control-label {
	display: block;
	font-family: "proxima_nova_ltsemibold";
	font-size: 15px;
	color: #000;
	margin: 10px 0;
}
.woocommerce #content div.product .thumbnails a {
	position: relative;
	height: 132px;
	overflow: hidden;
}
.woocommerce #content div.product .thumbnails a img {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.woocommerce #content div.product .woocommerce-tabs .tabs {
	padding: 0;
	margin-bottom: 0;
}
.woocommerce #content div.product .woocommerce-tabs .tabs:before {
	display: none !important;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li {
	background-color: #3b3b3b;
	padding: 4px 60px;
	margin: 0 10px 0 0;
	border-color: transparent;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li:last-child {
	margin-right: 0;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li.active {
	background-color: transparent;
	border-color: #d3ced2;
	border-bottom-color: #fff;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li.active a {
	font-family: "proxima_nova_rgbold";
	color: #000;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li a {
	font-family: "proxima_nova_rgregular";
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}
.woocommerce #content div.product .woocommerce-tabs .tabs li:before, .woocommerce #content div.product .woocommerce-tabs .tabs li:after {
	display: none;
}
.woocommerce #content div.product .woocommerce-tabs .panel {
	border: 1px solid #cbcbcb;
	margin-top: -1px;
	padding: 42px 45px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.woocommerce #content div.product .woocommerce-tabs .panel h2 {
	margin-top: 0;
}
.woocommerce #content div.product .woocommerce-tabs .panel .title {
	font-family: "proxima_nova_rgbold";
	margin-top: 0;
}
.woocommerce #content div.product .woocommerce-tabs .panel .table {
	margin-top: 25px;
}
.woocommerce #content div.product .woocommerce-tabs .panel .table thead {
	border: none;
}
.woocommerce #content div.product .woocommerce-tabs .panel .table thead tr {
	border: none;
}
.woocommerce #content div.product .woocommerce-tabs .panel .table thead tr th {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.woocommerce #content div.product .woocommerce-tabs .panel .table tbody tr td {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.woocommerce table.shop_table {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.woocommerce table.shop_table thead th {
	padding: 20px 20px;
	background-color: #fafafa;
	font-family: "proxima_nova_rgbold";
	text-transform: uppercase;
}
.woocommerce table.shop_table tbody tr td {
	padding: 20px 20px;
}
.woocommerce-cart .cart .button, .woocommerce-cart .cart input.button {
	margin: 0 5px 5px 0;
	font-size: 13px;
	line-height: 13px;
	padding: 12px 20px;
	border: 1px solid #ddd;
	font-weight: bold;
	display: inline-block;
	background-image: linear-gradient(to top, #f7f7f7 0%, #ffffff 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F9F9F9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
}
.woocommerce-cart .cart .button, .woocommerce-cart .cart input.button[disabled] {
	padding: 12px 20px;
}
.woocommerce-cart table.cart img {
	width: 90px;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px 8px;
	outline: none;
	color: #666;
	font-size: 13px;
	margin: 0 10px 0 0;
	width: 180px;
	color: #999;
	border: 1px solid #d4d4d4;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	-webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
	box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
}
.woocommerce-cart table a {
	text-decoration: none;
}
.cart_totals {
	float: right;
	width: 458px;
	overflow: hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
.woocommerce .cart_totals tr th {
	padding: 20px;
	background-color: #f9f9f9;
}
.cart_totals h2 {
	font-family: "proxima_nova_rgbold";
	margin: 20px 0;
	font-size: 20px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #75bc05;
	-moz-transition: background-color 0.2s ease-out 0s;
	-o-transition: background-color 0.2s ease-out 0s;
	-webkit-transition: background-color 0.2s ease-out;
	-webkit-transition-delay: 0s;
	transition: background-color 0.2s ease-out 0s;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: grey;
}

.block-styled {
	padding: 36px 0;
	background: #1c1c1c url(../img/block-styled-bg.jpg) no-repeat center;
	background-size: 100% 100%;
}
.block-styled .left {
	text-align: right;
	color: #fff;
}
.block-styled .left span {
	display: block;
}
.block-styled .left .contact-title {
	font-family: 'proxima_nova_rgbold';
	font-size: 18px;
	margin-right: 30px;
}
.block-styled .left .contact-phone {
	font-family: 'proxima_nova_rgbold';
	font-size: 3.5em;
	font-size: 3.9vw;
	line-height: 50px;
}
.block-styled .left .contact-email {
	font-family: 'proxima_nova_ltsemibold';
	font-size: 16px;
}
.block-styled .right {
	color: #fff;
}
.block-styled .right strong {
	font-family: 'proxima_nova_ltsemibold';
	font-weight: normal;
	font-size: 16px;
}
.block-styled .right p {
	font-size: 14px;
	font-family: 'proxima_nova_ththin';
	line-height: 23px;
}
.block-styled .right strong, .block-styled .right p {
	margin-left: 30px;
	display: block;
}
.bottom-content {
	margin: 90px 0;
}
.bottom-content h5 {
	font-size: 15px;
	margin-bottom: 20px;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
}
.bottom-content p {
	text-align: justify;
/*	line-height: 22px;
	font-size: 14px;
	font-family: 'Helvetica', 'Arial', sans-serif; */
}
.boxes-icon {
	margin: 77px 0;
}
.boxes-icon .title {
	font-family: 'proxima_nova_rgbold';
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 0;
}
.boxes-icon .icon {
	display: inline-block;
	float: left;
}
.boxes-icon .icon.icon-alarm {
	background: url(../img/icons/alarm-clock.png) no-repeat center;
	width: 49px;
	height: 53px;
}
.boxes-icon .icon.icon-calendar {
	background: url(../img/icons/calendar.png) no-repeat center;
	width: 48px;
	height: 48px;
}
.boxes-icon .icon.icon-users {
	background: url(../img/icons/users.png) no-repeat center;
	width: 50px;
	height: 39px;
}
.boxes-icon .icon.icon-microphone {
	background: url(../img/icons/microphone.png) no-repeat center;
	width: 33px;
	height: 44px;
}
.boxes-icon .icon.icon-volume {
	background: url(../img/icons/volume.png) no-repeat center;
	width: 47px;
	height: 43px;
}
.boxes-icon .icon.icon-telephone {
	background: url(../img/icons/telephone.png) no-repeat center;
	width: 46px;
	height: 32px;
}
.boxes-icon .entry-content {
	margin-left: 77px;
}
.boxes-icon .entry-content h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 15px;
	margin-bottom: 5px;
}
.boxes-icon .entry-content p {
	font-family: 'proxima_nova_ltlight';
	font-size: 15px;
}
.horizontal-images {
	position: relative;
	margin: 30px 0;
}
.horizontal-images .horizontal-image-item {
	float: left;
	width: 32.74853801169591%;
	margin-right: 0.8771929824561403%;
	overflow: hidden;
}
.horizontal-images .horizontal-image-item:last-child {
	margin-right: 0;
}
.horizontal-images .horizontal-image-item img {
	max-width: 100%;
}
.block {
	font-family: 'proxima_nova_rgbold';
	display: block;
	margin-bottom: 10px;
}
.align-left {
	text-align: left;
}

@media (min-width:768px) {
	.contact-form {
		max-width: 605px;
	}
	.comments-area {
		width: 717px;
		margin: 0 auto;
	}
	.comments-area .comment-form-author, .comments-area .comment-form-email {
		float: left;
		width: 48%;
		margin-right: 4%;
	}
	.comments-area .comment-form-email {
		margin-right: 0;
	}
}
@media (min-width:992px) {
	.short-about .short-about-img {
		float: left;
		width: 50%;
	}
	.woocommerce #content div.product div.images {
		width: 70.5%;
	}
	.woocommerce #content div.product div.summary {
		width: 25%;
	}
	.short-about .short-about-content {
		float: left;
		width: 50%;
	}
	.footer-bottom {
		text-align: left;
	}
	.footer-bottom .footer-copyright {
		text-align: right;
		margin-top: 0;
	}
}
.main-nav .navbar-nav {
	float: right;
}
@media (max-width:767px) {
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 100%;
		margin-bottom: 10px;
	}
	.woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text+.button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text+.button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text+.button {
		float: none;
		width: 100%;
	}
	.block-styled .left {
		text-align: left;
	}
	.block-styled .right strong, .block-styled .right p {
		margin: 0;
	}
}

@media (max-width:991px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-nav {
		float: none !important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.collapsing {
		overflow: hidden !important;
	}
	.main-nav .navbar-nav {
		margin: 0 -15px 0 -15px;
	}
	.header .main-nav .navbar-nav > li > .dropdown-menu {
		position: relative;
		width: 100%;
	}
	.header .main-nav .navbar-nav > li {
		margin-top: 0;
		border-bottom: 1px solid #ddd;
	}
	.header .main-nav .navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.blog .content-heading, .blog-entry .blog-title {
		margin-top: 20px;
	}
	.header .navbar-brand {
		margin-top: 30px;
	}
	.short-about .short-about-content .short-about-content-inner {
		padding: 20px;
	}
	.cat-title .title-block {
		float: none;
	}
}

@media (max-width:414px) {
	.header .navbar-header .cart-link {
		margin-top: 33px;
	}
	.header .navbar-brand {
		width: 200px;
		margin: 40px 0 0;
	}
	.social-media-footer ul li a {
		width: 40px;
		height: 40px;
		line-height: 39px;
	}
	.social-media-footer ul li a i {
		font-size: 20px;
	}
	#page-top {
		height: 75px;
		text-align: center;
	}
	#page-top .social-media-links {
		text-align: center;
	}
	#page-top .text-right {
		text-align: center;
	}
	.page-header .page-header-text {
		margin-top: 20px;
	}
	.woocommerce #content div.product div.images a.woocommerce-main-image {
		height: 240px;
	}
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
		display: block;
		margin: 0;
		text-align: center;
	}
	.hero .heros li .hero-caption .btn {
		padding: 12px 30px;
		font-size: 17px;
	}
	.products.freewall-style .soi-product-entry {
		background: #f3f3f3;
		box-shadow: inset 0 0 0 2px #ddd;
		-moz-box-shadow: inset 0 0 0 2px #ddd;
		-webkit-box-shadow: inset 0 0 0 2px #ddd;
	}
	.products.freewall-style .soi-product-entry.size3,
	.products.freewall-style .soi-product-entry.size4 {
		max-height: 345px;
	}
	.products.freewall-style .soi-product-entry.size3 .product-thumb,
	.products.freewall-style .soi-product-entry.size4 .product-thumb {
		position: absolute;
		height: auto;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	.products.freewall-style .soi-product-entry.size2 .product-thumb {
		position: absolute;
		height: 100%;
		width: auto;
		max-width: none;
		left: 50%;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
}


@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url("../fonts/proxima-nova/proxima_nova_bold-webfont.woff2") format("woff2"), url("../fonts/proxima-nova/proxima_nova_bold-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_ltlight';
	src: url("../fonts/proxima-nova/proxima_nova_light-webfont.woff2") format("woff2"), url("../fonts/proxima-nova/proxima_nova_light-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_ththin';
	src: url("../fonts/proxima-nova/proxima_nova_thin-webfont.woff2") format("woff2"), url("../fonts/proxima-nova/proxima_nova_thin-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url("../fonts/proxima-nova/proxima_nova_regular-webfont.woff2") format("woff2"), url("../fonts/proxima-nova/proxima_nova_regular-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_ltsemibold';
	src: url("../fonts/proxima-nova/proxima_nova_semibold-webfont.woff2") format("woff2"), url("../fonts/proxima-nova/proxima_nova_semibold-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}